body {
    font-family: 'Roboto', 'Noto', sans-serif;
}

.mens-cloth-total-count {
    color: rgb(119 119 119);
    text-align: center;
    font-size: .8em;
    padding-top: .8em;
}

.mens-cloth-listing {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-row-gap: 2em;
    /* flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
    align-self: flex-start;
    padding:2% 3%; */
}

.mens-seperate-cloth {
    /* background: green; */
    /* width: 100%; */
    text-align: center;
}

.cloth-img img {
    width: 100%;
}

.mens-cloth-name a {
    font-size: .8em;
}

.mens-cloth-name {
    margin-top: .5rem;
}

.mens-cloth-price {
    font-size: .8em;
    color: rgb(119 119 119);
}

@media screen and (min-width: 1390px) {
    .mens-cloth-listing {
        width: 1220px;
        align-items: center;
    }

}

@media screen and (max-width: 720px) {
    .mens-outwear img {
        /* visibility: hidden; */
        /* position:absolute; */
        display: none;
    }

    .mens-cloth-listing {
        display: grid;
        grid-template-columns: auto auto;
        /* width:100%; */
    }

    .mens-outwear {
        margin-top: -3em;
        padding-left: 3em;
    }
}